/*
Theme Name:     REACH Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:   REACH Theme
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

*{	font-family: Helvetica !important;	}
p {
	font-size:18px;
}
 ul {
    list-style: none;
    padding:0;
    margin:0;
}
#gform_1 {
margin-left:40px;
} 
/* #g1-primary-nav-menu > li+li:after {
	content: '';
    border-right: 2px solid grey;
    position: absolute;
    height: 30%;
    left: 0;
    top: 25%;
} */


.textwidget img#video_btn {
	cursor: pointer;
}
.lightbox_ultimate_anchor > a > img {
   border: 0px !important;
}
.gform_wrapper .ginput_complex label {
	display: none !important;
}
.one_third {
	display: inline-block;
	width: 33%;
}
.one_third input {
	width: 90% !important
}
#g1-header .g1-searchbox__switch {
    padding-right: 5px;
}
#g1-precontent > header.entry-header{
	padding-left: 2em;
}
#g1-footer-nav-menu > li+li:after {
	content: '';
    border-right: 2px solid grey !important;
    position: absolute;
    height: 30%;
    left: 0;
    top: 25%;
}
#g1-prefooter {
    margin-top: -2px;
}
#g1-prefooter h3{
	color: #000;
    font-weight: bold;
    font-size: 28px;
}
#g1-footer-text {
    font-size: 15px;
}
#g1-prefooter > .g1-background{
background: rgba(218,219,221,1);
background: -moz-linear-gradient(top, rgba(218,219,221,1) 0%, rgba(255,255,255,1) 87%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(218,219,221,1)), color-stop(87%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(218,219,221,1) 0%, rgba(255,255,255,1) 87%);
background: -o-linear-gradient(top, rgba(218,219,221,1) 0%, rgba(255,255,255,1) 87%);
background: -ms-linear-gradient(top, rgba(218,219,221,1) 0%, rgba(255,255,255,1) 87%);
background: linear-gradient(to bottom, rgba(218,219,221,1) 0%, rgba(255,255,255,1) 87%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdd', endColorstr='#ffffff', GradientType=0 );
}
#g1-prefooter-widget-area h3 {
	font-size: 26px;
}
#g1-prefooter-widget-area p {
	font-size: 16px;
}
#g1-primary-nav {
	clear: right;
}
div#fancybox-content {
    border-color: #CEEEED;
}
.large {
	font-size:18px !important;
}
.medium{
	font-size: 16px !important;
}
.small {
	font-size:13px !important;
}
.add-resources{
	border-top: 1px solid grey;
	padding-top: 20px;
}
.add-title{
	color: #4dd3e6 !important;
	font-size: 28px;
	margin-bottom: 20px;
	text-align: center;
}
.altis-textbox label{
	font-family: Helvetica !important;
	color:gray;
	width:22% !important;
	margin-right:15px;
}
.about-line{
	border-right: 1px solid #000000 !important;
	padding-top: 10px;
	padding-right: 10px;
}
.about-img{
	height: 250px;
	margin: 5px 0px;
}
.aqua{
	background: #15aea9;
	margin-top: -5px;
}
.aqua-text{
	color: #15aea9;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 20px;
}
.aqua-text span{
	color: #15aea9;
	font-size: 18px;
	font-style: normal;
	margin-bottom: 20px;
}
.aqua-text-left{
	color: #15aea9;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 20px;
	text-align: left;
}
.blue-title{
	color: #c03438 !important;
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0px;
	width: 100%;
}
.btn{
	border-radius: 5px;
	border: 0px;
	box-shadow: 0px 2px 10px #888888;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 10px 20px;
	text-transform:uppercase !important;
}
.blue{
	background: #c03438;
	padding: 10px 20px;
	margin-bottom: 5px;
}
.border-bottom{
	border-bottom: solid 1px #cccccc !important;
	margin-bottom:15px;
	margin-top: -40px;
	text-align: center;
}
.border-left{
	border-left: solid 1px #cccccc !important;
	padding-left: 20px;
}
.footer-bottons ul li{
	display: inline-block;
    width: 19.7%;
}
.footer-bottons ul li a img{
	width: 100%;
}
.footer-bottons ul {
    text-align: center;
}
.faq-list{
	font-size: 18px;
	list-style: none;
	margin-top: -10px;
	margin-bottom:20px;
	margin-left: 40px;
}
.faq-list li {
    padding-left: 1em; 
    text-indent: -.7em;
}
.faq-list li ul {
    padding-left: 1em; 
    text-indent: -.7em;
	padding-top:10px;
}
.faq-list li:before{
	content: "o ";
}
.entry-content ul li {
	margin-bottom: 5px;
}
/*.pop-box{
	margin: 30px;
	padding: 25px;
}
.pop-box p{
	margin-bottom: 0px;
	font-size: 18px;
    color: #666666;	
}*/
.grey-title{
	color: #636773 !important;
	font-size: 40px;
}
.gray-link a{
	font-size: 12px !important;
	color: #666666!important;
	display: block;
	margin-bottom: 15px;
	text-decoration: underline;
}
.g1-searchbox a {
	background: #15AEA9;
	border-radius: 3px;
	box-shadow: 0px 2px 10px #888888;
	color: #FFFFFF !important;
	margin-top: 20px;
	padding: 17px 10px 20px 5px;
}
.g1-searchbox__switch strong:before, 
.g1-searchbox__switch strong:after{
	font-size: 20px;
	text-align: center;
}
.gform_wrapper .left_label .gfield_label  {
	font-family: Helvetica !important;
	color:gray!important;
	width:22% !important;
	margin-right:20px!important;
}
.nivo-lightbox-wrap {
	bottom: 0;
	top: 2%;
	margin: 0 auto;
	max-width: 700px;
}
.nivo-lightbox-inline{
    border: 5px solid #ceeeed !important;				
}
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background: rgba(208, 205, 205, 0.81);
}
.light-blue-box{
	border: 5px solid #ceeeed !important;
	background: #f2fafa;
	margin: 30px auto;
	max-width: 720px;
	padding: 25px;
}
.light-blue-box p {
	margin-bottom: 0px;
	font-size: 18px;
    color: #666666;
}
.light-blue-box a {
	display: block;
	text-align: center;
}
.list-margin-left{
	margin-left: 40px;
}
.list-margin-left li{
	color: #15aea9;
}
.lightbox_ultimate_text_anchor{
	margin: 0 auto 0 30%;
}
.lightbox_ultimate_anchor > a >img {
    max-width: 400px;
    border: 1px solid gray;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}
.pages-title{
	color: #15aea9 !important;
	font-size: 24px;
}
.red-text{
	color: #da1313;
	text-decoration: underline;
}
.reach-list-nostyle{
	font-size: 18px;
	list-style: none;
}
.reach-list-nostyle li{
	color: #15aea9;
	font-weight: bold;
}
.reach-list li:before{
	content: "• ";
    color: #15aea9;
}
.reach-list{
	font-size: 18px;
	list-style: none;
	margin-bottom: 50px;
	margin-left: 50px;
}
.reach-list li{
	color: #15aea9;
	font-weight: bold;
}
.reach-list li:before{
	content: "• ";
    color: #15aea9;
}
.search_hide {
	display: none;
}
.side-text p{
	font-size: 16px !important;
	color: #666666;
}
.strong-bold-text{
	color:  #15aea9!important;
	font-weight: bold;
	font-size: 18px;
}
.subtitle{
	color:#767779!important;
	margin-top: -10px;
}
.textwidget img {
	height: auto;
    max-width: 80%;
}
.g1-nav--unstyled #g1-primary-nav-menu > li > a:after {
    border-width: 0px !important;
    content: "";
}
.video_btn {
	background: transparent;
    border-radius: 3px;
    border: 0px;
    float: right;
    margin: 20px 40px 0px 15px;
}
.video_btn a img {
	border-radius: 3px;
	box-shadow: 0px 2px 10px #888888;
	margin: 0;
}
.lightbox_ultimate_image_anchor > a > img {border:none;}
/*div .video_btn>  a {color:white!important;}
.video_btn:visited, .video_btn:link, video_btn:active {
    background: #c03438;
}
. >{
    background: #c03438;
	color:#fff;
}*/
.widget {
    margin-left: 20px;
}

@media screen and (max-width: 768px) {
	.footer-bottons ul li {
	    width: 19%;
	}
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
	.footer-bottons ul li {
	    width: 19.5%;
	}
}
@media only screen and (min-width: 600px) and (max-width: 960px) {

}
@media all and (max-width: 725px) {

}
@media all and (min-width: 960px){

}
@media all and (min-width: 1024px){

}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}
@media all and (min-width: 1025px) {
#g1-header .g1-nav--collapsed #g1-primary-nav-menu > li.g1-type-drops li:hover {
	background: #FFFFFF;
}
.g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > li > a:hover {
	color: #15aea9;
}
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a {
    background-color:#ffffff;
	color: #666666;
}
.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a:hover {
   background-color: #ffffff !important; 
	color: #15aea9;
}

#g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops ul{
	background-color: #ffffff;
}

#g1-header a, .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > .current_page_item > a {
    color: #15aea9;
}
.g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > .current_page_item > a {
    font-weight: bold;
}
#g1-header .g1-nav--collapsed #g1-primary-nav-menu > li.g1-type-drops li {
    border-color: #ffffff;
}

#g1-header .g1-nav--collapsed #g1-primary-nav-menu > li > a .g1-nav-item__arrow{
	border-color: #FFFFFF;
}
@media only screen and (min-width: 1025px) {
	.g1-nav--unstyled #g1-primary-nav-menu > li > a:after {
	    border-width: 0;
	    color: #15aea9;
	    content: "";
	}
}
@media all and(min-width: 1585px){
	
}
		
@media all and (min-width: 1025px) {

}
@media all and (max-width: 360px) {


}